<?php
/**
This project has been generated by nuts generator
nuts has been made by fahmi sulaiman
sulaimanfahmi@gmail.com
 */


namespace Provider\Auth;


trait SessionUserTrait
{
	public function berak(){}
}